CREATE TABLE IF NOT EXISTS GG_MEDIA(
  pk_media NUMBER(19) NOT NULL,
  creator_id NUMBER(38,0) NOT NULL,
  entry_id VARCHAR2(15) NOT NULL,
  group_id NUMBER(19),
  created DATE NOT NULL,
  MEDIA_TYPE NUMBER(1,0) DEFAULT 1 NOT NULL,
  CONSTRAINT pk_media_id PRIMARY KEY(pk_media)
);
